<?php

namespace App\Filament\Resources\CustomerPoMasterResource\Pages;

use App\Filament\Resources\CustomerPoMasterResource;
use Filament\Actions;
use Filament\Resources\Pages\EditRecord;

class EditCustomerPoMaster extends EditRecord
{
    protected static string $resource = CustomerPoMasterResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\ViewAction::make(),
            Actions\DeleteAction::make(),
            Actions\ForceDeleteAction::make(),
            Actions\RestoreAction::make(),
        ];
    }
}
